{% extends "base.html.twig" %}

{% block title %}  <title>{{ car.marque|title }} {{ car.modele|title }} </title>{% endblock %}
{% block prixneufactive %} class="active" {% endblock %}
{% block stylesheets %}
{#<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">#}{##}
<link href="https://fonts.googleapis.com/css?family=Droid+Sans:400,700" rel="stylesheet">
<link rel="stylesheet" href="{{ asset('frontassets/assets/css/fluid-gallery.css') }}">
    <link rel="stylesheet" href="{{ asset('frontassets/css/thumbnail-gallery.css') }}">

    <style>
        .photo {
            width: 100%;
            height: 370px;
            background-repeat:no-repeat;
            background-position: center center;
           /* background-size: 100%;*/
            min-height:100%;

        }
    </style>
    <style>
        .same{
            margin-top: 40px;
        }
        .version{
            margin-left: 20px;
            font-size: 20px;
            font-family:'Helvetica Neue', sans-serif;
            color: #0B0B0B;
        }
        .version:hover{
            color: #0f6a58;
        }
        h2 { color: #111; font-family: 'Open Sans', sans-serif; font-size: 30px; font-weight:lighter; line-height: 1px; margin: 0 0 72px; text-align: left; }

        h1.top { color: #111; font-family: 'Helvetica Neue', sans-serif; font-size:45px; font-weight: 300; letter-spacing: -1px; line-height: 1; text-align: left; }
    </style>
{% endblock %}
{% block body %}
{% include "_header.html.twig" %}
    <div class="main-container">
        <div class="container">
            <ol class="breadcrumb pull-left">
                <li><a href="/"><i class="icon-home fa"></i></a></li>
                <li><a href="{{ path('new_car_page_index') }}">Prix de neuf</a></li>
                <li>
                    <a href="{{ path('new_car_page_index2', { marque : car.marque.id , slug:  car.marque.libelle|slugify }) }}">{{ car.marque }}</a>
                </li>
                <li>{{ car.modele }}</li>

            </ol>
            <div class="pull-right backtolist"><a href="#">
                     </a></div>
        </div>
        <div class="main-container">
<div class="container" style="background-color: #fff">
    {% if car.modele is not null %}
        {% if car.modele.photo is null %}
            <img class="thumbnail  img-responsive" src="{{ asset('backassets/images/avatars/no-image.jpg') }}" alt="img">
        {% else %}
            <div class="img-responsive  photo" style="background-image: url({{ asset('uploads/photos/'~car.modele.photo.path) | imagine_filter('normal')  }})">

            </div>
        {% endif %}
    {% endif %}
    <div class="row">
        <h1 class="top" style="margin-left : 45px">{{ car.marque.libelle | title }} - {{ car.modele.libelle | title }}</h1>
    </div>
    <!--
    <div id="jssor_1" style="position:relative;margin:0 auto;top:0px;left:0px;width:980px;height:380px;overflow:hidden;visibility:hidden;">

        <div data-u="loading" class="jssorl-009-spin" style="position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.7);">
            <img style="margin-top:-19px;position:relative;top:50%;width:38px;height:38px;" src="{{ asset('frontassets/images/spin.svg') }}" />
        </div>
        <div data-u="slides" style="cursor:default;position:relative;top:0px;left:0px;width:980px;height:380px;overflow:hidden;">
           {% for i in images %}
            <div>
                <img data-u="image" src="{{ asset('uploads/photos/'~i.path) }}" />
                <div data-u="thumb">
                    <img data-u="thumb" class="i" src="{{ asset('uploads/photos/'~i.path) }}" />

                </div>
            </div>
            {% endfor %}
        </div>
        <div data-u="thumbnavigator" class="jssort121" style="position:absolute;left:0px;top:0px;width:268px;height:380px;overflow:hidden;cursor:default;" data-autocenter="2" data-scale-left="0.75">
            <div data-u="slides">
                <div data-u="prototype" class="p" style="width:268px;height:68px;">
                    <div data-u="thumbnailtemplate" class="t"></div>
                </div>
            </div>
        </div>
        <div data-u="navigator" class="jssorb111" style="position:absolute;bottom:12px;right:12px;" data-scale="0.5">
            <div data-u="prototype" class="i" style="width:24px;height:24px;font-size:12px;line-height:24px;">
                <svg viewbox="0 0 16000 16000" style="position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1;">
                    <circle class="b" cx="8000" cy="8000" r="3000"></circle>
                </svg>
                <div data-u="numbertemplate" class="n"></div>
            </div>
        </div>
    </div>
    -->

    <div class="panel panel-default same">
        <div class="panel-heading"> <h3>VERSION</h3></div>
        <div class="panel-body">
            {% for version in car.versions %}
                <ul class="list-group list-group-flush">
                        <li class="list-group-item"><a class="version" href="{{ path('new_car_version_show', {'version': version.id , marque_slug : car.marque.libelle|slugify,voiture_slug : car.modele.libelle|slugify}) }}">{{ version.libelle }}</a></li>
                </ul>
            {% endfor %}
        </div>
    </div>

    {# Modèles similaires
    <h2 class="same"> MODÈLE SIMILAIRES </h2>
    #}
    <nav class="slider-nav has-white-bg nav-narrow-svg">
        <a class="prev prx_prev_slick">
            <span class="nav-icon-wrap"></span>
        </a>
        <a class="next prx_next_slick">
            <span class="nav-icon-wrap"></span>
        </a>
    </nav>
    <div class="element_slider">
        {% for car in sames %}
            <div class="item col-md-4 col-xs-12 col-lg-4  ">
                <a href="{{ path('new_car_show', {'id': car.id}) }}">
                    <div class="item-carousel-thumb">
                        {% if imagesBrand is empty %}
                            <img class="thumbnail  img-responsive" src="{{ asset('backassets/images/avatars/no-image.jpg') }}" alt="img">
                        {% else %}

                            {% for photo in imagesBrand %}
                                {% if loop.first %}
                                    {% set couverture= photo %}
                                    <img class="img-responsive" src="{{ asset('uploads/photos/'~couverture.path)  | imagine_filter('normal') }}" alt="img">
                                {% endif %}
                            {% endfor %}
                        {% endif %}
                    </div>
                    <div class="item-name">
                        {{ car.title | title }}
                    </div>
                    <div class="item-price uppercase ">
                        <span class=" " style="padding: 12px;">  A partir de  <span class="o__price"> {{ car.price }}DT</span> </span>
                    </div>
                </a>
            </div>
        {% endfor %}
    </div>
</div>
            <div class="container" style="background-color: #fff; padding-bottom: 50px;" >
                <div id="disqus_thread"></div>
            </div>
            <script>

                /**
                 *  RECOMMENDED CONFIGURATION VARIABLES: EDIT AND UNCOMMENT THE SECTION BELOW TO INSERT DYNAMIC VALUES FROM YOUR PLATFORM OR CMS.
                 *  LEARN WHY DEFINING THESE VARIABLES IS IMPORTANT: https://disqus.com/admin/universalcode/#configuration-variables*/
                /*
                 var disqus_config = function () {
                 this.page.url = PAGE_URL;  // Replace PAGE_URL with your page's canonical URL variable
                 this.page.identifier = PAGE_IDENTIFIER; // Replace PAGE_IDENTIFIER with your page's unique identifier variable
                 };
                 */
                (function() { // DON'T EDIT BELOW THIS LINE
                    var d = document, s = d.createElement('script');
                    s.src = 'https://vaulab-com.disqus.com/embed.js';
                    s.setAttribute('data-timestamp', +new Date());
                    (d.head || d.body).appendChild(s);
                })();
            </script>
            <noscript>Please enable JavaScript to view the <a href="https://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
</div>
    </div>
{% include "_footer.html.twig" %}
{% endblock %}
{% block javascript %}
<script src="{{ asset('frontassets/assets/js/jssor.slider-27.0.3.min.js') }}" type="text/javascript"></script>
<script src="{{ asset('frontassets/js/sliderNewCar.js') }}" type="text/javascript"></script>
<script type="text/javascript"></script>

{% endblock %}